<?php

//TAGS获取
function tags($field, $value) {
    if ($value == ''){
        return array();
    }
    $tags = strpos($value, ',') !== false ? explode(',', $value) : explode(' ', $value);
//    //获取分页规则
//    $urlrules = F("urlrules");
//    $urlrules = $urlrules[AppframeAction::$Cache['Config']['tagurl']];
//    if(!$urlrules){
//        $urlrules = 'index.php?g=Tags&tagid={$tagid}|index.php?g=Tags&tagid={$tagid}&page={$page}';
//    }
//    $urlrules = explode("|",$urlrules);
//    foreach($tags as $k=>$v){
//        $tags[$k]['url'] = str_replace(array(
//            '{$tagid}',
//            '{$tag}',
//            '{$page}',
//        ),array(
//            "",
//            "",
//            1,
//        ),$urlrules[0]);
//    }
    return $tags;
}

?>